/* CSS Document */
.nyCase { padding: 60px 0; overflow: hidden; }
.nyCase .nyCase_l{ width:25%; float:left;}
.nyCase_l ul li{ width:100%; background:#fff; margin-bottom:1px;}
.nyCase_l ul li a{display:block;padding: 15px 40px 15px 30px;font-size:16px;line-height: 30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nyCase_l ul li a i {display: block;width: 28px;height:30px;overflow: hidden;margin: 0 15px 0 0;float: left;}
.nyCase_l ul li a i img { display: block; width: 100%; height: auto; margin: 0;}
.nyCase_l ul li:hover i img, .nyCase_l ul li.on i img { margin-top: -30px;}
.nyCase_l ul li:hover,.nyCase_l ul li.on{ background:#53a694;}
.nyCase_l ul li:hover a,.nyCase_l ul li.on a{ color:#fff; background: url(../images/jt01.png) 92% center no-repeat; transition:none;}
.nyCase_r{ width:70%; float:right;}
.nyCase_r ul li{ width:32%; float:left; margin:0 2% 30px 0;}
.nyCase_r ul li:nth-child(3n+3){ margin-right:0;}
.nyCase_r ul li .nyCase_Img{ display:block; width:100%; height:250px; position:relative; overflow:hidden;}
.nyCase_r ul li .nyCase_Img:after { content: ""; display: block; position: absolute; right: 0; bottom:0; width: 50px; height: 50px; background: url(../images/more6.png) no-repeat center center  #53a694; background-size: 80%; transition: 0.3s; opacity: 0; z-index:100;}
.nyCase_r ul li .nyCase_Img img{transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.nyCase_r ul li:hover .nyCase_Img img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}
.nyCase_r ul li .nyCase_Name{ display:block; height:50px; line-height:50px; padding:0 20px; font-size:16px; color:#222; text-align:center; background:#fff;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; position:relative; border-bottom:2px solid #e8eaec;}
.nyCase_r ul li:hover .nyCase_Name{border-bottom:2px solid #53a694;}
.nyCase_r ul li:hover .nyCase_Img:after{ opacity:1;}
@media (max-width:1680px) {
.nyCase{ padding:50px 0;}
.nyCase_r ul li .nyCase_Img{ height:235px;}
}
@media (max-width:1440px) {
.nyCase .nyCase_l{ width:26%;}
.nyCase_l ul li a{padding: 15px 30px 15px 25px; font-size:15px;}
.nyCase_r ul li .nyCase_Img{ height:220px;}
.nyCase_r ul li{ margin:0 2% 25px 0;} 
.nyCase_r ul li .nyCase_Name{ font-size:15px; padding:0 15px;}
}
@media (max-width:1200px) {
.nyCase{ padding:40px 0;}
.nyCase .nyCase_l{ width:27%;}
.nyCase_r ul li .nyCase_Name{ font-size:14px; height:40px; line-height:40px; padding:0 10px;}
.nyCase_l ul li a{padding: 15px 20px 15px 20px; font-size:14px;}
.nyCase_l ul li a i{ margin:0 10px 0 0;}
}
@media (max-width:1024px) {
.nyCase_r ul li{ width:48.5%; margin:0 3% 20px 0;}
.nyCase_r ul li:nth-child(2n+2){ margin-right:0;}
.nyCase_r ul li:nth-child(3n+3){ margin-right:3%;}
.nyCase_r ul li:nth-child(6n+6){ margin-right:0;}
.nyCase_r ul li .nyCase_Img{ height:200px;}
}

@media (max-width:920px) {
.nyCase .nyCase_l{ width:100%;}
.nyCase_r{ width:100%; margin-top:20px;}
}

@media (max-width:767px) {
.nyCase{ padding:30px 0;}
}
@media (max-width:390px) {
.nyCase_r ul li{ width:100%;}
}